﻿html,body,div,table,tr,td,ul,li,dl,dt,dd,p,h1,h2,h3,span,samp,b,strong,from,s,i,em{ margin:0; padding:0; font-family:Arial,'Microsoft YaHei';}
body,html{ width:100%; height:100%;}body{ color:#000; font-size:14px;background:#fff;}


ul,li,dl,dt,dd{ list-style:none;}
a{ color:#000; text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());
transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-webkit-transition: all 1s ease;-o-transition: all 1s ease;}
a:visited{text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
.clear{ clear:both;}
input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance: none;}
textarea{-webkit-appearance: none;}
input:focus,textarea:focus{outline:none;}
input,textarea,button{font-family:Arial,'Microsoft YaHei';}/*-webkit-appearance: none;*/
.width{ max-width:1200px; min-width:1080px; margin:auto;}
.width-1100{ max-width:1100px; min-width:1080px; margin:auto;}
.banner{ width:100%; height:auto; margin:auto; overflow:hidden;}

.banner{width:100%; height:404px; min-width:1080px;}
.banner-ny{ margin-top:90px; border:solid 1px #eee; background:#00;}
.banner-ny img{ width:100%;}
.xian{ border-top:dotted 1px #ccc;}
.banner-png{ margin-top:125px; height:155px; overflow:hidden; background:url(../images/png.png) no-repeat left top; position:relative;}
.banner-png h1{ color:#fff; font-size:40px; height:54px; line-height:54px; font-weight:normal; position:absolute; left:13px; bottom:28px}
.banner-png h3{ color:#fff; font-size:24px; position:absolute; left:13px; bottom:-2px;}
.banner-png h3.ditu{ width:490px; font-size:12px; font-weight:normal;}
.banner-png h1{
animation:myfirst 0.8s;
-moz-animation:myfirst 0.8s;
-webkit-animation:myfirst 0.8s;
-o-animation:myfirst 0.8s;
}.banner-png h3{
animation:zfirst 0.5s;
-moz-animation:zfirst 0.5s;
-webkit-animation:zfirst 0.5s;
-o-animation:zfirst 0.5s;
}
.weizhi{ position:absolute; left:50%;}
.width-1200{ width:1200px; margin-left:-600px; text-align:left; margin-top:-40px; color:#999}
.width-1200 a{ color:#999;}
.width-1200 a:hover{color:#be0f16;}
.w1080{ width:1080px; margin-left:-540px; text-align:left; margin-top:-40px; color:#999}
.w1080 a{ color:#999;}
.w1080 a:hover{color:#be0f16;}
.w1100{ width:1080px; margin-left:-550px; text-align:left; margin-top:-40px; color:#999}
.w1100 a{ color:#999;}
.w1100 a:hover{color:#be0f16;}
@media screen and (min-width: 0px) and (max-width: 1000px){
	.banner-png h1{ font-size:24px; top:55px;}
	.banner-png h3{ font-size:18px;}
	.banner-png h3.ditu{ width:80%;}
	.weizhi{ text-indent:70px;}
}
@keyframes myfirst
{0%   {filter:alpha(opacity:0);opacity: 0; left:53px;}100% {filter:alpha(opacity:1);opacity: 1; left:13px;}}
@-moz-keyframes myfirst /* Firefox */
{0%   {filter:alpha(opacity:0);opacity: 0; left:53px;}100% {filter:alpha(opacity:1);opacity: 1; left:13px;}}
@-webkit-keyframes myfirst /* Safari and Chrome */
{0%   {filter:alpha(opacity:0);opacity: 0; left:53px;}100% {filter:alpha(opacity:1);opacity: 1; left:13px;}}
@-o-keyframes myfirst /* Opera */
{0%   {filter:alpha(opacity:0);opacity: 0; left:53px;}100% {filter:alpha(opacity:1);opacity: 1; left:13px;}}
@keyframes zfirst
{0%   {filter:alpha(opacity:0);opacity: 0; left:63px;}100% {filter:alpha(opacity:1);opacity: 1; left:13px;}}
@-moz-keyframes zfirst /* Firefox */
{0%   {filter:alpha(opacity:0);opacity: 0; left:63px;}100% {filter:alpha(opacity:1);opacity: 1; left:13px;}}
@-webkit-keyframes zfirst /* Safari and Chrome */
{0%   {filter:alpha(opacity:0);opacity: 0; left:63px;}100% {filter:alpha(opacity:1);opacity: 1; left:13px;}}
@-o-keyframes zfirst /* Opera */
{0%   {filter:alpha(opacity:0);opacity: 0; left:63px;}100% {filter:alpha(opacity:1);opacity: 1; left:13px;}}
.width-1080{ max-width:1080px; min-width:1080px; margin:auto; padding:80px 0 120px 0; overflow:hidden;}
.width-1080 .h1{ color:#c54336; height:30px; font-size:22px; margin-bottom:10px;}
.width-1080 .table{ width:100%; border-collapse:collapse;}
.width-1080 .table .td1{ width:112px; border-right:solid 1px #c54336; vertical-align:top; position:relative;}
.width-1080 .table .td1 .b6{ width:0px; height:0px; display:inline-block; background:#fff; position:absolute; bottom:0; right:-3px;}
.width-1080 .table .td1 a{ height:32px; line-height:32px; padding:0 5px; display:block;margin-bottom:10px; font-size:16px; text-align:center; overflow:hidden;}
.width-1080 .table .td1 a:hover{ color:#000; background:#eee;}
.width-1080 .table .td2{ width:90px; }
.width-1080 .table .td3{ vertical-align:top;}
.width-1080 .table img{ max-width:100%;}
@media screen and (min-width: 0px) and (max-width: 1000px){
	.width-1080 .table .td2{ width:45px; }
	.width-1080 .table .td3{ padding-right:20px;}
	.width-1080 .table{ width:98%; margin:auto;}
	.width-1080 .table .td1 a{ font-size:18px; height:50px; line-height:50px;}
}
.linklist{ width:882px; overflow:hidden; margin-top:30px; margin-left:-6px;}
.linklist ul{}
.linklist ul li{width:133px; height:67px; float:left; border:solid 1px #ddd; margin:6px; overflow:hidden;}
.linklist ul li a{width:133px; height:67px; display:inline-block;transition: all 0.2s ease;-moz-transition: all 0.2s ease;-ms-transition: all 0.2s ease;-webkit-transition: all 0.2s ease;-o-transition: all 0.2s ease;}
.linklist ul li a:hover{transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand');
background-position:center;}

/***解决方案***/
.zdie{ margin-bottom:30px; border:solid 1px #ddd; background:#fff; overflow:hidden; cursor:pointer;}
.zdie .photo{ float:left;width:270px; height:210px;}
.zdie .photo img{ width:100%; height:100%;}
.zdie .neirong{float:left;width:808px;/* background:#fff url(../images/xian1.png) no-repeat 40px 91px; */}
.zdie .neirong h3{ line-height:90px; height:90px; padding-left:40px; font-size:18px; color:#000;}
.zdie .neirong .mxu{ line-height:30px; height:60px; margin:15px 30px 45px 40px; overflow:hidden;}
.zdie .neirong .con{ padding:40px 40px 80px 40px; line-height:22px; font-size:15px;display:none;}
.zdie .neirong .con img{ max-width:100%;}
#zdie1,#zdie2,#zdie3,#zdie4,#zdie5,#zdie6{height: 240px;}
.width-about{ width:1080px; margin:auto; padding-bottom:50px;}
.width-about ul li{ height:210px; overflow:hidden;  margin-bottom:30px; border:solid 1px #ddd; background:#fff;}
.width-about ul li h3{ height:90px; line-height:90px; font-size:18px; text-indent:40px;cursor:pointer;}
.width-about ul li h3 span{ font-weight:normal; margin-left:10px; font-size:14px;}
.width-about ul li .mx{ width:728px; margin:auto; height:60px; line-height:30px;cursor:pointer; padding-top:20px; border-top:dotted 1px #ccc; overflow:hidden; color:#595757;}
.width-about ul li .pic{ width:270px; height:210px; float:left; background:#ddd;}
.width-about ul li .pic img{ width:270px; height:210px;}
.width-about ul li .right01{ width:808px; float:left;}
#myss{ width:728px; padding:40px 0; line-height:25px; margin:auto; font-size:15px; color:#000;}
#myss h1{ font-size:24px; color:#c54336; margin-bottom:10px;}
#myss img{ max-width:100%;}

.width-910{ max-width:910px; min-width:910px; margin:auto; padding:90px 0;}
.width-910 .h1{ text-align:center; color:#c54336; font-size:22px; height:40px; margin-bottom:25px; border-bottom:solid 1px #ddd;}
.content{ line-height:22px;}
.content img{ max-width:100%; display:block;}
.content h1{ font-size:22px; color:#c54336; margin-bottom:12px;}
.content table{ border-collapse:collapse;}
.content table td{}
.content a{ color:#c54336;}
.content ul{}
.content ul li{ background:url(../images/fang.gif) no-repeat left 10px; margin-bottom:10px; padding-left:15px;}
@media screen and (min-width: 0px) and (max-width: 1000px){
.content ul li{ background:none;}
.content ul li span{ background:#BE0F16; width:10px; height:10px; margin-right:15px; display:inline-block; margin-bottom:5px;}
}

/**/
.menu_head{position:relative; border:solid 1px #ddd;}
.menu_list .current{ background:#595757; color:#fff;}
.menu_body{overflow:hidden;}
.ask{border-radius:10px; overflow:hidden;}
.pad span{ padding-left:10px;}
.aps span{ padding-top:10px; display:inline-block; color:#c01920;}
.fangkuai{padding:10px 10px 10px 10px;}
.fangkuai p{ background:url(../images/fang.gif) no-repeat left 8px; padding-left:15px; margin-bottom:10px; font-size:15px;}
@media screen and (min-width: 0px) and (max-width: 1000px){
.fangkuai p{ background:none;}
.fangkuai p span{background:#BE0F16; width:10px; height:10px; display:inline-block; margin-right:15px;}
}

/*加入我们*/
.tab7{}
.tab7 ul{}
.tab7 ul li{ float:left; margin-right:10px; margin-bottom:10px; cursor:pointer;}
.tab7 ul li a{ text-align:center; height:40px; line-height:40px; display:inline-block; padding:0 40px; background:#818181; color:#fff; font-size:20px;}
.tab7 ul .sTag a {color: #fff; background:#c54336;}
.tabDiv7{ margin-top:50px;}
.tabDiv7 h3,.tabDiv7 h1{ font-size:18px; color:#c54336; margin-bottom:20px;}
.tabcon p{font-size:18px; line-height:30px; margin-bottom:10px; font-weight:bold;}
.tabcon h3{font-size:22px; color:#be0f16; height:50px; line-height:50px; margin:30px 0 20px 0;}
#tag1,#tag2,#tag3,#tag4,#tag5,#tag6{ display:none;}

/**type**/
.type{ padding-bottom:40px;}
.type .type-all{ text-align:center;}
.type .type-all .p2{ text-align:left; display:inline-block;}
.type .type-all a{height:23px; line-height:23px;padding:0 10px; display:inline-block; font-size:14px; font-weight:normal;}
.type .type-all a:hover{background:#808080; color:#fff;}
.width-1040{ width:1060px; margin:auto; overflow:hidden;}
.width-1040 .menuDiy{ margin:auto; overflow:hidden;}
.width-1040 .menuDiy ul{ width:105%;}
.width-1040 .menuDiy ul li{ width:330px; float:left; margin-right:25px; margin-bottom:25px; background:#858585;}
.width-1040 .menuDiy ul li a{ color:#fff;}
.width-1040 .menuDiy ul li .diy-bg{ width:100%; height:225px; border-bottom:solid 5px #c54336;}
.width-1040 .menuDiy ul li .diy-bg img{ width:100%; height:100%;}
.width-1040 .menuDiy ul li .diy-tit{ margin:20px; color:#fff;}
.width-1040 .menuDiy ul li .diy-tit h3{ font-size:18px; font-weight:normal;}
.width-1040 .menuDiy ul li .diy-tit p{ font-size:12px; line-height:20px; height:40px;}
.width-1040 .menuDiy ul li .diy-tit .mor{ text-align:right;}
@media screen and (min-width: 0px) and (max-width: 1000px){
	.width-1040 .menuDiy ul li{ width:500px; margin-left:20px; margin-right:20px; margin-bottom:40px;}
	.width-1040 .menuDiy ul li .diy-bg{ height:340px;}
}
/**piclist**/
.piclist{ overflow:hidden; min-height:300px; overflow:hidden; padding-bottom:40px;}
.piclist ul{ width:110%;}
.piclist ul li{ width:375px; height:557px; margin-right:38px; float:left;}
.piclist ul li a{ display:block; color:#000}
.piclist ul li .pic{ width:375px; height:430px; position:relative; overflow:hidden;}
.piclist ul li:hover .pic b{ display:block;}
.piclist ul li .pic b{ background:url('../images/hong70.png'); position:absolute; left:0; top:0; width:100%; height:100%; display:none; z-index:100; color:#fff; text-align:center; font-size:22px; padding-top:180px;}
.piclist ul li .pic img{ width:100%; height:100%; position:absolute; background:#eee; z-index:50;
transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;}
.piclist ul li h3{ padding-top:17px; padding-bottom:8px; font-size:16px; text-align:center}
.piclist ul li p{ font-size:14px;}
.piclist ul li:hover h3{ color:#c54336;}
.piclist ul li:hover p{ color:#be0f16;}
.cpCon{ color:#be0f16; font-size:22px; height:55px;}
.cpBanner{ border:solid 1px #ddd; margin-bottom:40px;}
.cpBanner img{ max-width:100%; margin:auto;}
.updown{ line-height:30px; height:30px; text-align:center; padding-top:50px; margin-bottom:100px;}
.updown a{ font-size:18px; padding:5px; display:inline-block; margin:0 18px;}
@media screen and (min-width: 0px) and (max-width: 1000px){
	.piclist ul li{ width:334px;}
	.piclist ul li .pic{ width:100%; height:40vw;}
}
.news{ padding-top:30px;}
.newslist{ width:1080px; padding-top:10px;}
.newslist ul{}
.newslist ul li{ height:200px; margin-bottom:40px; border-bottom:solid 1px #eaeaea;background:#fff url(../images/jiant.jpg) no-repeat right center;}
.newslist ul li a{ display:block; height:100%;}
.newslist ul li .pic{ float:left; width:320px; height:200px; position:relative; overflow:hidden;}
.newslist ul li .pic img{ width:100%; height:100%;position:absolute;transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;}
.newslist ul li .dat{ color:#888; float:left; width:45px; padding:0px 30px 0 50px; margin-top:55px; margin-right:40px; height:75px; border-right:solid 1px #eaeaea;}
.newslist ul li .dat b{ display:block; font-size:24px; font-weight:normal;}
.newslist ul li .tit{ float:left; width:480px;height:75px; padding-right:50px;margin-top:55px;}
.newslist ul li .tit h3{ font-weight:normal; font-size:18px;  height:35px; color:#111;}
.newslist ul li .tit p{ height:40px; line-height:20px; overflow:hidden; color:#999;}
.newslist ul li:hover{box-shadow:0px 0px 10px 0px #eee}
.newslist ul li:hover .pic img{
transform: scale(1.02);-moz-transform: scale(1.02);-webkit-transform: scale(1.02);-o-transform: scale(1.02);-ms-transform: scale(1.02);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.02, M12=0, M21=0, M22=1.02, SizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.02, M12=0, M21=0, M22=1.02, SizingMethod='auto expand');
background-position:center;	
}
.menuTem{ padding-bottom:80px;}
.menuTem ul{}
.menuTem ul li{ float:left; width:520px; height:235px; margin:0 25px 25px 0; background:#fff;box-shadow:0px 0px 30px 0px #eee}
.menuTem ul li .diy-bg{ width:220px; height:235px; float:left; background:#c01920; position:relative; overflow:hidden;}
.menuTem ul li .diy-bg img{ width:100%; height:100%; position:absolute;transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;}
.menuTem ul li .diy-tit{ float:left; width:270px; height:170px; background:url(../images/jt.jpg) no-repeat left bottom; margin:32px 0 0 16px;}
.menuTem ul li .diy-tit h3{ height:25px; font-size:18px; color:#595757; font-weight:normal;}
.menuTem ul li .diy-tit p{ color:#717071; font-size:12px;}
.menuTem ul li:hover{box-shadow:0px 0px 30px 0px #ccc}
.menuTem ul li:hover .diy-bg img{
transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.1, M12=0, M21=0, M22=1.1, SizingMethod='auto expand');
background-position:center;	
}
.menuAbout{ width:1064px; margin-bottom:45px;}
.menuAbout ul{}
.menuAbout ul li{ height:235px; background:#fff url(../images/jt.jpg) no-repeat right 175px; margin-bottom:20px; border:solid 1px #d6d5d5;
transition:background 0.5s;
-moz-transition:background 0.5s; /* Firefox 4 */
-webkit-transition:background 0.5s; /* Safari and Chrome */
-o-transition:background 0.5s; /* Opera */
}
.menuAbout ul li a{ display:block;height:235px; color:#595757}
.menuAbout ul li .diy-bg{ width:320px; height:235px; float:left; margin-right:55px; position:relative; overflow:hidden;}
.menuAbout ul li .diy-bg img{ width:100%; height:100%; position:absolute;transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-o-transition: all 0.3s ease;}
.menuAbout ul li .diy-tit{ float:left; width:584px; height:165px; margin-top:35px;}
.menuAbout ul li .diy-tit h3{ height:30px; color:#595757; font-size:18px; font-weight:normal;}
.menuAbout ul li .diy-tit p{ line-height:32px; max-height:96px; font-size:12px; overflow:hidden; color:#595757;transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-webkit-transition: all 1s ease;-o-transition: all 1s ease;}
.menuAbout ul li:hover{background:#fff url(../images/jt.jpg) no-repeat 960px 175px;box-shadow:0px 0px 20px 0px #eee}
.menuAbout ul li:hover .diy-bg img{
transform: scale(1.02);-moz-transform: scale(1.02);-webkit-transform: scale(1.02);-o-transform: scale(1.02);-ms-transform: scale(1.02);
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.02, M12=0, M21=0, M22=1.02, SizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.02, M12=0, M21=0, M22=1.02, SizingMethod='auto expand');
background-position:center;	
}
/**page**/
.page{ text-align:center; padding-bottom:30px;}
.page a{ margin:0 5px; height:16px; line-height:16px;}
.page a span{ background:#be0f16; padding:5px 10px; display:inline-block;}
.page a b{ background:#efefef; padding:5px 10px; display:inline-block; font-weight:normal;}
.title